--- 
vendor: "ESRI"
id: "32"
title: "SC_Proporción de juventud (Pob 0-15/Pob total) por sección censal"
properties: 
  COD_SEC: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Proporcion_juventud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"